Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2289

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2289
Last Modified 05 Sep 2008 04:32:49
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2289

Summary

soinfo.php in BadBlue 1.7.1 calls the phpinfo function, which allows remote attackers to gain sensitive information including ODBC passwords.

Vulnerable Systems

Application

  • Working Resources Inc. Badblue 1.7.1


References

XF - badblue-soinfo-odbc-passwords(10690)

BID - 6243

FULLDISC - 20021124 BadBlue XSS/Information Disclosure Vulnerabilities

SREASON - 3243


Last Updated: 27 May 2016 10:37:41